Type to search.

Get API key

Auth

Retrieves the metadata for an API key.

Path parameters

api_key_id string required

The API Key ID.

Responses

The API key metadata is retrieved.

application/json
id string required

The API key ID.

user_id string

The user ID.

organization_id string

The organization ID linked to the API key

description string required

The API key description. TIP: Useful when you have multiple API keys.

key string

The API key. TIP: Since the API key is returned only once, save it in a safe place.

creation_date string · format: date-time required

The date/time for when the API key is created.

expiration_date string · format: date-time

The date/time when the API key expires.